Subject: Re: Timecard
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Tue, 3 Feb 2015 10:11:00 -0500

Hello Kelly.
Sorry.  Yes you are correct.  Please change that to $0.
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Tuesday, February 03, 2015 9:18 AM
To: Michael B 
Subject: RE: Timecard

Hi Mike,

Alex Comstock is on the timecard as having commission of $7.02.  I show that he started on the 19th so he wouldn't start earning commission until this week.  Will you please confirm if I should pay the commission to him?

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, February 02, 2015 5:29 PM
To: Kelly Parker
Subject: Re: Timecard

Hello Kelly.

Sorry for the delay.  I was working from home and it is a bit more difficult with accessing all of the systems remotely.  Let me if you have any questions.

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Friday, January 30, 2015 1:17 PM

To: Michael B 

Subject: Timecard

Hi Mike,

Here's the timecard for this week.

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!